


<tr>
<td class="custom" colspan="3">&nbsp;</td>
</tr>

<tr>
<td class="custom">&nbsp;&nbsp;&nbsp;</td>
<td class="custom" bgcolor=ffffff><input type="radio" value="1" name="mfmedusaimportmode" ^c              >&nbsp;
</td>
<td class="custom" nowrap bgcolor=ffffff>Retain existing working mode for all servers
</td>
</tr>

<tr>
<td class="custom">&nbsp;&nbsp;&nbsp;</td>
<td class="custom" bgcolor=ffffff><input type="radio" value="2" name="mfmedusaimportmode" ^d              >&nbsp;
</td>
<td class="custom" nowrap bgcolor=ffffff>Convert all servers to 32-bit
</td>
</tr>


<tr>
<td class="custom">&nbsp;&nbsp;&nbsp;</td>
<td class="custom" bgcolor=ffffff><input type="radio" value="3" name="mfmedusaimportmode" ^e              >&nbsp;
</td>
<td class="custom" nowrap bgcolor=ffffff>Convert all servers to 64-bit
</td>
</tr>


